Subject: Re: [PATCH 2/3] block/ps3vram: Remove obsolete reference to MTD

From: Jens Axboe <[email-masked]>
Date: Thu, 11 Jun 2015 08:54:45 -0600

On 06/11/2015 07:04 AM, Geert Uytterhoeven wrote:
> On Wed, Jun 10, 2015 at 8:00 PM, Geert Uytterhoeven
> <[email-masked]> did not write:
>> The ps3vram driver is a plain block device driver since commit
>> f507cd22035fdadd5dbb476dd05e9e7ee21c3b84 ("ps3/block: Replace mtd/ps3vram
>> by block/ps3vram").
>>
>> Signed-off-by: Geert Uytterhoeven <[email-masked]>
>> Signed-off-by: Geoff Levand <[email-masked]>
>
> For the record: while I did send out this patch back in 2013, I didn't resend it
> yesterday.
>
> Geoff:
>    1. Please fix your scripts (start using git-send-email?), to avoid sending
>       fake email. Thanks!

Indeed, 2/3 of these patches ended up in my spam.

>    2. I am grateful you didn't forget about this patch, and that it got applied.

I'll add:

3. Your git base should be the base of where you want this to be pulled 
in, or prior. Yours was 4.1-rc7, and I'm not pulling in tons of 
unrelated changes for 3 patches. If you are targeting the next release 
and don't depend on existing block changes, then your base should be 
4.0. If you are dependent on changes in the block tree, the block tree 
should be your base.

-- 
Jens Axboe